
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<title>Bootstrap Grid and Components</title>

	<!-- Bootstrap CDN CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" href="./styles/index.css">
</head>
<body>
	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg" style="background-color: #0B0C10;">
		<a class="navbar-brand content-" href="#">Mel Carlo Iguis</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Projects</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Tools</a>
				</li>
			</ul>
		</div>
	</nav>
	<!-- End of Navbar -->

	<div class="container-fluid">
		<div class="row">
			<div class="col-xl-2 d-none d-xl-block accordion p-0" id="accordionExample">

				<div class="card">
					<div class="card-header" id="headingOne">
						<h2 class="mb-0">
							<button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
								Services
							</button>
						</h2>
					</div>

					<div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
						<div class="card-body">
							<ul class="list-unstyled">
								<li>
									<a href="">Frontend Design</a>
								</li>
								<li>
									<a href="">Backend Server</a>
								</li>
								<li>
									<a href="">Full-Stack Development</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="card">
					<div class="card-header" id="headingTwo">
						<h2 class="mb-0">
							<button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
								Projects
							</button>
						</h2>
					</div>
					<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
						<div class="card-body">
							<ul class="list-unstyled">
								<li>
									<a href="">HTML</a>
								</li>
								<li>
									<a href="">Bootstrap</a>
								</li>
								<li>
									<a href="">Node JS Server</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="card">
					<div class="card-header" id="headingThree">
						<h2 class="mb-0">
							<button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
								Tools
							</button>
						</h2>
					</div>
					<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
						<div class="card-body">
							<ul class="list-unstyled">
								<li>
									<a href="">Core Tools</a>
								</li>
								<li>
									<a href="">Other Tools</a>
								</li>
							</ul>
						</div>
					</div>
				</div>

			</div>
			<div class="col-xl-10 col-lg-12 bg-dark">
				<div class="text-center">
					<img class="img-fluid img-size w-5 rounded-circle" src="./pictures/dp.jpg" alt="Ada">
				</div>
				<div class="text-center mb-5">
					<h1 class="mt-4 text-light">
						Mel Carlo Iguis
					</h1>
					<h2 class="mt-3 text-light">Full-Stack Developer</h4>
						<h5 class="text-light text-center  mx-auto">
							Hi I'm Mel a previous Graphic Artist/Designer who wants to change career in Tech , that's why I'm here with you guys learning again how to code :))
						</h5>	

					</div>
					<!-- carousel -->
					<div id="carouselExampleCaptions" class="mx-auto carousel slide col-xl-5 col-lg-6 bg-dark mb-5" data-ride="carousel">
						<ol class="carousel-indicators">
							<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
							<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
							<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
						</ol>
						<div class="carousel-inner">
							<div class="carousel-item active">
								<div class="text-center">
								<img src="./pictures/p1.jpg" class="d-block w-100 " alt="..." >
								</div>
								<div class="carousel-caption d-none d-md-block">
									<h5>First slide label</h5>
									<p>Some representative placeholder content for the first slide.</p>
								</div>
							</div>
							<div class="carousel-item">
								<img src="./pictures/p2.png" class="d-block w-100" alt="...">
								<div class="carousel-caption d-none d-md-block">
									<h5>Second slide label</h5>
									<p>Some representative placeholder content for the second slide.</p>
								</div>
							</div>
							<div class="carousel-item">
								<div >
								<img src="./pictures/p3.jpg" class="d-block w-100" alt="...">
								</div>
								<div class="carousel-caption d-none d-md-block">
									<h5>Third slide label</h5>
									<p>Some representative placeholder content for the third slide.</p>
								</div>
							</div>
						</div>
						<a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
							<span class="carousel-control-prev-icon" aria-hidden="true"></span>
							<span class="sr-only">Previous</span>
						</a>
						<a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
							<span class="carousel-control-next-icon" aria-hidden="true"></span>
							<span class="sr-only">Next</span>
						</a>
					</div>
					<!-- End of carousel -->
					<!-- Other Projects -->
					<div class="mx-auto mb-5 col-xl-10 col-lg-12 d-flex justify-content-center text-white text-center bg-secondary py-5">
						<div class="w-25 bg-dark p-4 mx-4 rounded">
							<img class="img-fluid" src="./pictures/p1.jpg" alt="project-1">
							<h3 class="mt-3">My First Project</h3>
							<p class="mt-3">Insert Text</p>
						</div>

						<div class="w-25 bg-dark p-4 mx-4 rounded">
							<img class="img-fluid" src="./pictures/p2.png" alt="project-2">
							<h3 class="mt-3">My Second Project</h3>
							<p class="mt-3">insert Text</p>
						</div>

						<div class="w-25 bg-dark p-4 mx-4 rounded">
							<img class="img-fluid" src="./pictures/p3.jpg" alt="project-3">
							<h3 class="mt-3">My Third Project</h3>
							<p class="mt-3">Insert Text</p>
						</div>

					</div>
					<!-- End of Projects -->
					<!-- Contact me -->
					<h2 class="text-center text-light">Contact Me</h2>
					<div class="col-xl-5 col-lg-5 mx-auto mt-5 mb-5 " style="background-color: #0B0C10;">

						<form>
							<div class="form-group pt-2 text-center text-light">
								<label class="text-center" for="exampleInputEmail1">Name</label>
								<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Your Name">

							</div>
							<div class="form-group pt-2 text-center text-light">
								<label class="text-center" for="exampleInputEmail1">Email Address</label>
								<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">

							</div>
							<div class="form-group pt-2 text-center text-light">
								<label class="text-center" for="exampleInputEmail1">Contact Number</label>
								<input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="+63900000">

							</div>
							<div class="form-group pt-2 text-center text-light">
								<label class="text-center" for="exampleInputEmail1">Concern</label>
								<select id="inputState" class="form-control">
									<option selected>Concerns...</option>
									<option>...</option>
								</select>
								
							</div>
							<div class="form-group pt-2 text-center text-light" >
								<label class="text-center" for="exampleInputEmail1">Message</label>
								<input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="" style="height: 150px;
								">

							</div>

							<div class="text-center">
							<button type="submit" class="btn btn-dark pb-2">Submit</button>
							</div>
						</form>
					</div>
				</div>



			</div>



			<!-- end of Projects -->
		</div>

		<!-- Boostrap JS CDN -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
	</html>